[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TDelphiWriter.FlushBuffer

Flushes the stream buffer

## Declaration

Source position: streamex.pp line 54

`public procedure TDelphiWriter.FlushBuffer;`

## Description

FlushBuffer flushes the internal buffer of the writer. It simply calls the FlushBuffer method of the driver class.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.